Listar cuentas
curl --request GET \
--url https://community.goil.app/api/v1/external/accountsimport requests
url = "https://community.goil.app/api/v1/external/accounts"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://community.goil.app/api/v1/external/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"accounts": [
{
"id": "<string>",
"accountType": "<string>",
"username": "<string>",
"phone": "<string>",
"role": "<string>",
"creationDate": "2023-11-07T05:31:56Z",
"subscribed": true,
"blocked": true,
"blockedDate": "<string>",
"validated": true,
"expirationDate": "<string>",
"attributesValue": [
{
"attributeId": "<string>",
"value": {
"text": "",
"number": 0,
"boolean": false,
"date": "2023-11-07T05:31:56Z",
"image": "<string>"
},
"tag": "<string>"
}
],
"businessId": "<string>",
"fullname": "<string>",
"birthday": "<string>",
"metadata": {}
}
]
}
}{
"timestamp": 123,
"error": "<string>",
"data": {}
}Account
Listar cuentas
Lista cuentas por IDs. Query param accountIds (array). Requiere x-client-id.
GET
/
accounts
Listar cuentas
